## camel-snake-kebab-clojure 0.4.3

=== debian/changelog ===
camel-snake-kebab-clojure (0.4.3-2) unstable; urgency=medium

  * fix project url in watch file
  * d/control: bump Standards-Version, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 20 Apr 2025 09:26:38 -0400

camel-snake-kebab-clojure (0.4.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Apr 2025 15:30:06 -0400

camel-snake-kebab-clojure (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #1088368)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 26 Nov 2024 09:33:37 -0500
