=== debian/control ===
Source: camel-snake-kebab-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libclojure-java,
 maven-repo-helper,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/clojure-team/camel-snake-kebab-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/camel-snake-kebab-clojure
Homepage: https://github.com/clj-commons/camel-snake-kebab
Rules-Requires-Root: no

Package: libcamel-snake-kebab-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: clojure library for word case conversion
 camel-snake-kebab is a clojure library that helps converting between various
 formats of word casing such as PascalCase, camelCase, snake_case and others
